[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=FORCED

; optional link to the helix / geforce forum
webLink=
helixPostUpdated=
installDirName=FORCED
steamAppId=249990
cmFlag=
gameLauncherExe=FORCED.exe
gameLauncherArguments=
toolExe=
waitForToolExit=false
passGameExeToTool=false
profileInstallOption2D=0
profileInstallOption3D=1
archiveExtractor=1
allow3dMigotoUpdate=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
stereoRefreshRate=2
renderApi=DirectX9
gameEngine=Unity 5.1.2.6637675
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
allow3dFixInstallation=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=forced
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/18364-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=HKEY_CURRENT_USER\Software\BetaDwarf ApS\FORCED
relativeGameIniPath02=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=2
info=Issues:\nSome Effects are broken as there is no 3D Fix available for this Game\n\nNotes:\nInstall 3D wrapper to set up 3D hotkeys\n\nAutomatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\n\nAutomatic Driver Profile Configuration:\nStereo Profile: On
